html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 541px;
	border-style: none;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_2
{
	z-index: 1000;
	width: 960px;
	min-height: 541px;
	border-style: none;
	
	margin-left: auto;
	margin-right: auto;
	

	
}


#page_position_content
{
	margin-top: 22px;
	margin-bottom: -31px;
}

#pu906
{
	width: 0.01px;
	margin-left: 163px;
	position: relative;
}

#u906
{
	z-index: 3;
	width: 160px;
	height: 50px;
	border-style: none;
	position: relative;
	margin-right: -160px;
	background: transparent url("../images/logo.png") no-repeat center center;
}

#u909-3
{
	z-index: 5;
	width: 5px;
	position: relative;
	margin-right: -5px;
	margin-top: 20px;
	left: 317px;
}

#u902-5
{
	z-index: 8;
	width: 458px;
	min-height: 24px;
	font-family: 'WhitneyHTFBold';
	font-weight: bold;
	line-height: 1.16;
	font-size: 12px;
	position: relative;
	margin-right: -458px;
	margin-top: 12px;
	left: 320px;
	color: #666;
}

#u902-2
{
	font-weight: normal;
	
 font-family: 'WhitneyHTFBookRegular';
	color: #666;
}

#pu912
{
	width: 0.01px;
	left: -100px;
	margin-top: 1px;
	position: relative;
}

#u912
{
	z-index: 98;
	width: 1160px;
	border-style: none;
	background-size: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	-khtml-background-size: 100%;
	position: relative;
	margin-right: -1160px;
	background-color: #8CC63F;
	background-image: url(../images/u912-fr.jpg);
	background-repeat: no-repeat;
	background-position: 100% 100%;
}

#u912_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	
}

#u891
{
	z-index: 4;
	width: 200px;
	border-style: none;
	margin-bottom: -8px;
	position: relative;
	margin-right: -309px;
	margin-top: -1px;
	left: 230px;
	padding: 32px 76px 188.4px 33px;
	background: #FFF url("../images/fnd_menu_contacto_news.jpg") no-repeat left top;
}

#u901-4
{
	z-index: 33;
	width: 200px;
	border-style: none;
	background-color: transparent;
	font-family: 'WhitneyHTFBookRegular';
	font-weight: bold;
	font-size: 12px;
	color: #666;
	position: relative;
}

#u901-4:hover p
{
	color: #236B9C;
	visibility: inherit;
}

#u907-4
{
	z-index: 45;
	width: 200px;
	border-style: none;
	background-color: transparent;
	font-family: 'WhitneyHTFBookRegular';
	font-weight: bold;
	font-size: 12px;
	color: #939495;
	margin-top: 8px;
	position: relative;
}

#u907-4:hover p
{
	color: #F15A24;
	visibility: inherit;
}

#u915-4
{
	z-index: 37;
	width: 200px;
	border-style: none;
	background-color: transparent;
	font-family: 'WhitneyHTFBookRegular';
	font-weight: bold;
	font-size: 12px;
	color: #666;
	margin-top: 6px;
	position: relative;
}

#u915-4.MuseLinkActive
{
	background-color: transparent;
}

#u915-4:hover p
{
	color: #93278F;
	visibility: inherit;
}

#u903-4
{
	z-index: 41;
	width: 200px;
	border-style: none;
	background-color: transparent;
	font-family: 'WhitneyHTFBold';
	font-weight: bold;
	font-size: 12px;
	color: #8CC63F;
	margin-top: 5px;
	position: relative;
}

#u901-4:hover,#u907-4:hover,#u915-4:hover,#u903-4:hover
{
	background-color: transparent;
}

#u903-4:hover p
{
	color: #8CC63F;
	visibility: inherit;
}

#u900-5
{
	z-index: 13;
	width: 301px;
	min-height: 43px;
	position: relative;
	margin-right: -301px;
	margin-top: 23px;
	left: 580px;
}

#u900-2
{
	font-size: 48px;
	line-height: 0.94;
	color: #FFFFFF;
}

#u914-7
{
	z-index: 18;
	width: 460px;
	min-height: 46px;
	position: absolute;
	margin-right: -449px;
	margin-top: 85px;
	left: 580px;
	font-family: 'WhitneyHTFBookRegular';
	font-size:12px;
}

#u914-2,#u914-4
{
	font-size: 13px;
	color: #FFFFFF;
}

#u910-3
{
	z-index: 25;
	width: 5px;
	position: relative;
	margin-right: -5px;
	margin-top: 349px;
	left: 585px;
}

#u908-3
{
	z-index: 28;
	width: 417px;
	min-height: 62px;
	font-size: 11px;
	color: #545457;
	position: relative;
	margin-right: -417px;
	margin-top: 334px;
	left: 583px;
}

#u916
{
	z-index: 31;
	width: 24px;
	position: fixed;
	bottom: 6px;
	right: 16px;
}

#u895
{
	z-index: 49;
	width: 204px;
	position: fixed;
	bottom: 10px;
	left: 50%;
	margin-left: 75px;
}

#u942
{
	z-index: 99;
	width: 704px;
	border-style: none;
	padding-bottom: 103px;
	position: relative;
	margin-right: -704px;
	margin-top: 295px;
	left: 165px;
	background: transparent url("../images/mapa.png") no-repeat left top;
}

#u974
{
	z-index: 99;
	width: 153px;
	min-height: 190px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -159px;
	left: 196px;
}

#u892
{
	z-index: 52;
	width: 127px;
	position: fixed;
	top: 203px;
	right: -5px;
}

#u916_img,#u895_img,#u892_img
{
	vertical-align: top;
}

#u976-3
{
	z-index: 55;
	width: 418px;
	min-height: 124px;
	position: relative;
	margin-right: -418px;
	margin-top: 137px;
	left: 582px;
}

body
{
	padding-bottom: 40px;
}
